         Name: HSVExample
       Status: Windows(Y), Linux(?)
        Level: Advanced
   Maintainer: Core developers
      Summary: Renders a texture using a shader that allow you to change the hue of the image

This example illustrates how to use shader programs with ClanLib. It renders a single texture
where you can use the left and right arrow buttons to offset the hue of the image.
